[spotify] Update to Unity 5

Bug #914875 reported by David Callé on 2012-01-11
34
This bug affects 7 people
Affects Status Importance Assigned to Milestone
One Hundred Scopes
High
Mikael Sahlström

Bug Description

Bug to track the libunity API break porting progress.

Changed in onehundredscopes:
assignee: nobody → Mikael Sahlström (mikaelsahlstrom)
Changed in onehundredscopes:
status: New → In Progress
importance: Undecided → High
Changed in onehundredscopes:
status: In Progress → Fix Committed
importance: High → Medium
importance: Medium → High

This bug still exists.

Spotify scope installation needs
gir1.2-unity-4.0
gir1.2-dee-0.5
packages which aren't present in Ubuntu 12.04 Beta 2
-> installation fails.

Thank you for reporting this! Will fix and make sure it installs and works on 12.04 beta 2.

Changed in onehundredscopes:
status: Fix Committed → In Progress
Changed in onehundredscopes:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers